The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cant add expires mod on apache update

Discussion in 'EasyApache' started by odoisc, Jun 15, 2004.

  1. odoisc

    odoisc Member

    Feb 27, 2003
    Likes Received:
    Trophy Points:
    Hello, I'm not able to update apache with "expires module" selected. When I try it, everything seems to go fine, but after a minute of 5 apache needs to restart, and then I see a message like "httpd has failed, contact a sysadmin". If I try to restart apache again through whm then I keep having the same errors. Ofcourse my sites on that server dont work anymore, and I can only solve it by updating apache again, but then without the expires mod.

    I also tried it with the /scripts/easyapache on ssh, but with the same failures. I really need that expires mod, so this is a big problem for me :s

    Is this a bug ? Can I add it in another way ? Do I need to change something first ? Any help is welcome ..
    #1 odoisc, Jun 15, 2004
    Last edited: Jun 15, 2004

Share This Page